/* -------------------------------- 

Sidebar Properties

-------------------------------- */

input{ border-color: transparent}

.navsearch input[type=searchbox] {
     color: #7A7A7A;
  margin-left: 6px;
	width: 200px;
	  background-color: #fff;
    border-radius: 5px;
    border: 1px solid #9e9e9e;
    padding: 7px; 
    margin: 1px;
    text-decoration: none;
    max-width: 450px;
    width: 260px;

}


#livesearch {
    margin-top: 5px;
    padding:1px 1px;
      margin-left: 6px;
    color: #7A7A7A;
     font-size: 9pt;
    border-radius:0;
    box-shadow:0 0;
	
}

#livesearch a:link {
  color: #7A7A7A;
    margin-left: 6px;
}



#livesearch a:hover {
  color: #3678B7 !important;
    margin-left: 6px;
}


#livesearch  a:visited {
  color: #7A7A7A;
  text-decoration: none; 
    margin-left: 6px;
}




.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
}



.img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    left: 0px;
    top: 0px;
}
img {
    vertical-align: middle;
}
img {
    border: 0;
}

.cap-bot figcaption {
    width: 210;
    left: 0;
    bottom: -30%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
figcaption {
    position: absolute;
    background: black;
    background: rgba(0,0,0,0.75);
    color: white;
    width: 100%;
    padding: 15px 20px;
    opacity: 0;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
user agent stylesheet
figcaption {
    display: block;
}



figure {
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0 30px 30px 0;
	
}
figcaption {
	position: absolute;
	background: black;
	background: rgba(0,0,0,0.75);
	color: white !important;
	width: 100% !important;
	padding: 15px 20px;
	opacity: 0;
	-webkit-transition: all 0.6s ease;
	-moz-transition:    all 0.6s ease;
	-o-transition:      all 0.6s ease;
	
}
figure:hover figcaption {
	opacity: 1;
}
figure:before {
	content: "";
	position: absolute;
	font-weight: 800;
	text-shadow: 0 0 5px white;
	color: black;
	width: 24px;
	height: 24px;
	-webkit-border-radius: 12px;
	-moz-border-radius:    12px;
	border-radius:         12px;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	-moz-transition: all 0.6s ease;
	opacity: 0.75;
}
figure:hover:before {
	opacity: 0;
}

.cap-bot:before { bottom: 10px; left: 10px; }
.cap-bot figcaption { width:210; left: 0; bottom: -30%;}
.cap-bot:hover figcaption { bottom: 0; }






#nav2 {
	color: #fff;
}

#nav2 a, #nav2 a:link, #nav2 a:visited{
	color: #fff;
	display: block;
	width: 100%;
	text-decoration:none;
}

#nav2 a:hover{
	text-decoration: none;
	color: #3678B7;
}

    /* styles for desktop */
    .tinynav { display: none }
    #nav .selected a, #navi2 .selected a { 	
	color: #5b5b5b;
	border-bottom: solid 1px #b4b4b4;
	display: block;
	width: 100%;
	text-decoration:none;
	text-transform: uppercase;
	color: #5b5b5b;
	font-size: 10px;
	text-align: right;
	margin-right: 10px;
	}
	
	#navi2 { list-style: none; padding:0;}
	
    
	/* styles for mobile */
    @media screen and (max-width: 600px) {
      .tinynav { display: block }
      #nav, #navi2 { display: none }
    }




.message {
    background: #F6F6F6; line-height: 26px; opacity: 0.9; padding: 20px;

    
    }
    
    
  

    
    
    .fanlist {
    padding: 3px;
    margin: 5px;
    border-width: 1px;
    border-style: dotted;
    border-color: #777777;
}

.center {
    text-align: center;
    margin: auto;
}

.code {
	border: #f7f7f7 1px solid;
	padding: 5px;
	background: #f7f7f7;
	margin: 10px;
	font-family: Andale Mono, Courier;
	line-height: 15px;
	font-size: 11px;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 12px !important;
    border-left: 5px solid #eee;
}


.w-box{
	background-color: #f2f2f2;
	width: 495px;
	margin: 10px auto 20px auto;
	text-align: center;
	overflow: hidden;
padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-left: 10px;
}

.l-preview,.w-preview{
	background: #3479B7;
	padding: 12px;
	float: left;
}

.w-preview img, .w-preview a img, .l-preview img, .l-preview a img, .a-box a img{
	border: 4px solid #3777B7; /*COLOR CHANGE*/
	background: #fff;
	padding: 1px;
	width: 150px;
	height: 113px;
}
.w-preview a:hover img, .l-preview a:hover img, .pl-box a:hover img, .a-box a:hover img{
	border: 4px solid #3777B7;
	background: #0a2c4b;
	padding: 1px;
}
.w-desc{
	display: block;
	float: right;
	padding: 10px 0 7px 15px;
	text-align: left;
	width: 300px;
}
.a-desc{
	display: block;
	float: right;
	padding: 0 0 7px 5px;
	text-align: left;
	width: 350px;
}

.Brs_Box
{
         display: block;
         width: 185px;
        
         padding: 1px;
         float: left;
         height: 94px;
         font-size: 10px;
         text-align: center;
         margin: 3px;
         -moz-border-radius: 6px;
         -webkit-border-radius: 6px;
}

.Brs_Box span
{
      
         display: block;
         width: 100%;
         height: 90px;
         padding-top: 4px;
         color: #7E7E7E;
}



.prog-bar {
    height: 11px;
    margin: 2px;
    max-width: 98%;
    padding: 0;
    color: white;
    text-align: center;
}

.iconup {
    margin-right: 10px;
    margin-bottom: 10px;
}

.prog-bar {
    background-color: #4682B4;
}

.prog-border {
    height: 15px;
    width: 100%;
    border-width: 1px;
    border-style: solid;
    margin: 0;
    padding: 0;
}

.prog-border {
    background: White;
    border-color: #A9A9A9;
}

.dropdown-menu .divider {
    height: 1px !important;
    margin: 9px 0;
    overflow: hidden;
    background-color: #eee;
}

.center-txt {
    text-align: center;
    margin: 10px auto 10px auto;
    display: block;
}

::-moz-selection{
background:#84c3ef; /*CHANGE SECOND COLOR*/
color:#ffffff;
}
::selection {
background:#84c3ef;
color:#ffffff;
}

div#content fieldset legend {
    color: #777777;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 8px !important;
    margin-bottom: -5px;
        background: #E7E8EA;
    border: solid 2px #F2F2F2;
    background: #D4D3DC;
    padding: 3px 8px;
}

div#content div.buttons input {
    border: solid 2px #F2F2F2;
    border-top: 0;
    background: #CCD2E6;
    margin: -1px 0 10px 5px;
    display: inline;
    padding: 3px 12px;
    position: relative;
    font-weight: bold;
    color: #41558B;
    text-decoration: none;
    width: 100px;
}

div#content fieldset {
    width: 450px;
    margin: 8px auto 0;
    border: solid 3px #F2F2F2;
        background: #E7E8EA;
    padding-bottom: 8px !important;
    padding: 10px 10px 2px;
}


table.sql td {
    border: solid 1px #8985AF;
    text-align: center;
    padding: 3px;
    background: #F2F2F2;
    font-family: "Segoe UI", Arial, sans-serif;
    font-size:13px;
}

div#content table.sql {
    margin: 0 auto;
    border: solid 3px #8985AF;
    font-size:13px
}

label.code {
    font-family: Courier New;
    font-size: 12px;
    color: #007700;
}

.note {   color: #5b5b5b;
    display: block;
    width: 100%;
    padding: 1px 0px;
    text-decoration:none;
    text-transform: capitalize; }
    
    
a.cn-next-news { color:#3479B7;
letter-spacing: 0px;}

a.cn-previous-news { color:#3479B7 ;
letter-spacing: 0px;}

a.cn-page-news { color:#3479B7;
letter-spacing: 0px;}


a:hover.cn-next-news  { color:#3777B7; 
    cursor:url(/images/hand.png) , auto !important;}

a:hover.cn-page-news { color:#3777B7;
    cursor:url(/images/hand.png) , auto !important; }
    
    
    a:hover.cn-previous-news  { color:#3777B7; 
    cursor:url(/images/hand.png) , auto !important;}



.baseset {
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #9e9e9e;
    float: center;
}


* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
    background-color: #fff;
color: #777777;
    cursor: default;
    font-family: "Segoe UI", Arial, sans-serif !important;
    cursor:url(/images/arrow.png) , auto !important;
    overflow-x: hidden;
}


small { color: #A5A5A5;}

/* HORIZONTAL MENU */
div#topbar {
    width: 100%;
    height: 100px;
    margin: 0 auto;
}

div#social {
	float: right;
	margin-top: 34px;
	width: 130px;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Arial', Verdana;
  line-height: 1;
  background: #202020;
}
#menu-line {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 55px;
  background: #3479B7;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  z-index: 99;
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}


#cssmenu > ul > li > a {
    border-right: 1px solid #535353;
    padding: 20px;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    cursor:url(/images/hand.png) , auto !important;
    font-family: 'Dosis', sans-serif;
	font-size: 11pt;
}






#cssmenu > ul > li:hover > a,
#cssmenu > ul > .active > a {
  color: #fff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #fff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  z-index: 99;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
  background: #535353;
  z-index: 99;
}
#cssmenu ul ul li a {
    font-size: 10.5pt;
    font-family: 'Dosis', sans-serif;
    text-transform:uppercase;
  padding: 10px 20px;
  width: 188px;
  background: #202020;
  text-decoration: none;
  z-index: 99;
  color: #fff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  
    cursor:url(/images/hand.png) , auto !important;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  z-index: 99;
  background: #3479B7;
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  z-index: 99;
  border-bottom: 1px solid #535353;
  border-right: 1px solid #535353;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #535353;
  border-left: 1px solid #535353;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #535353;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #fff;
    background: #202020;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #FFF;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #202020;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #535353;
    border-bottom: 2px solid #535353;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #202020;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #202020;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}
/* MAIN LAYOUT */
div#container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    background-color: #fff;
  	color: #777777;
    text-align: left;
    font-size: 12px;
}


.main table {
    max-width: 100%;
    margin: 0 0 2em 0;
    border: 0;
    vertical-align: top;
}

.anima-stripped-table .main td {
    border-top: 1px solid transparent;
}

.main th, .main td {
    padding: .25em;
}
.main th, .main td {
    padding: .75em;
}
.main tr {
    vertical-align: top;
}

#content {
 max-width: 1200px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    overflow: hidden;
    color: #777777;
    line-height: 25px;
    text-align: left;
    font-size: 12px;
    cursor:url(/images/arrow.png) , auto !important;
}

#content a, #content a:link, #content a:visited{

    letter-spacing: 0px;
    text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

div#content a:hover{
    text-decoration: none;
}

div#content b, B {
    color: #3777B7;;
    text-decoration: none;
}

div#content i, I, em {
    font-family: 'georgia', serif;
    color: #84C3EF;
}

div#content u, U {
    color: #3479B7;
    text-decoration: none;
    border-bottom: 1px double #3777B7;
     text-decoration:underline;
    border-bottom: 1px dotted #3f4166;
    
}

div#content h1 {
    color: #7A7A7A;
    letter-spacing:1px;
font-size:30px;
    font-family: 'Dosis', sans-serif;
        border-left: 10px solid #3678B7;
        padding-left: 10px;

}

div#content h2 {
       letter-spacing:1px;
     color: #7A7A7A;
    font-family: 'Dosis', sans-serif;
        border-left: 10px solid #3678B7;
        padding-left: 10px;
}

div#content h3 {
       letter-spacing:1px;
       color: #7A7A7A;
    font-family: 'Dosis', sans-serif;
    
}

.slider div img {width: 100%;}


#nav {
    color: #5b5b5b;
    font-size: 10px;
    text-align: left;
    margin-top: 20px;
}

#nav {
    color: #5b5b5b;
    font-size: 11px;
    text-align: right;
    margin-top: 20px;
    cursor:url(/images/hand.png) , auto !important;
}

#nav a, #nav a:link, #nav a:visited{
    color: #5b5b5b;
    border-bottom: solid 1px #b4b4b4;
    display: block;
    width: 100%;
    padding: 2px 0px;
    text-decoration:none;
    text-transform: uppercase;
    cursor:url(/images/hand.png) , auto !important;
}

#nav a:hover{
    color: #69487d;
    text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}




#sidebar {
    color: #fff;
    font-size: 12px;
    padding: 0px 0px 30px 0px;
    margin-bottom: 20px;
    cursor:url(/images/hand.png) , auto !important;
}

#sidebar a, #sidebar a:link, #sidebar a:visited{
    color: #fff;
    border-bottom: dotted 1px #747474;
    display: block;
    width: 100%;
    padding: 10px 0px;
    text-decoration:none;
    text-transform: none;
    cursor:url(/images/hand.png) , auto !important;
}

#sidebar a:hover{
    color: #929292;
    text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

div#footer {
    color: #FFF;
    clear: both;
    font-size: 12px;
    padding: 20px 40px 10px 40px;
    background-color: #171717;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited{
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

#footer a:hover{
    color: #3777B7;
    font-size: 12px;
    text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}



#footer b, i, u {
    color: #fff;
}


div#bottom {
    border-top: 1px solid #F5F5F6;
    width: 100%;
    color: #acacac;
    clear: both;
    font-size: 11px;
    padding: 15px 20px;
    background-color: #282828;
}

#bottom a, #bottom a:link, #bottom a:active, #bottom a:visited{
	color: #acacac;
	text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

#bottom a:hover{
	color: #fff;
	text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

.right {
	float: right;
        letter-spacing: 1px;
	text-decoration: none;
}


/* HEADERS */






h1 {
    font-size:30px;
  color: #7A7A7A;
letter-spacing:1px;
	line-height: 12px;
	margin-left: 0px;
        margin-top: 20px;
	margin-bottom: 5px;
	text-align: left;
	text-transform: uppercase;
	    font-family: 'Dosis', sans-serif;
	    
        border-left: 10px solid #3678B7;
        padding-left: 10px;
}

h2 {
	  color: #7A7A7A;
letter-spacing:1px;
	margin-bottom: 5px;
	text-align: left; 
	text-transform: uppercase; 
	    font-family: 'Dosis', sans-serif;
	      border-left: 10px solid #3678B7;
	      padding-left: 10px;
}

h3 {
  color: #7A7A7A;
letter-spacing:1px;
	line-height: 15px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	text-align: left;
		text-transform: uppercase; 
	    font-family: 'Dosis', sans-serif;
}

h3 i {
	color: #fff;
    font-size: 14pt;
	font-style: normal;
	line-height: 15px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	text-align: left;
	    font-family: 'Dosis', sans-serif;
}

h4 {
		color: #4A4A4A;
    border-bottom: 1px solid #d1d0d0;
letter-spacing:1px;
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 5px;
    padding-bottom: 5px;
	text-align: left;
	text-transform: uppercase;
	    font-family: 'Dosis', sans-serif !important;
}

.h5, h5 {
    font-size: 20px !important;
   letter-spacing:1px !important;
    text-transform: capitalize!important;
    font-weight: bold !important;
    	    font-family: 'Dosis', sans-serif !important;
}


.h6, h6 {
    font-size: 22px !important;
    font-weight: 500;
    text-transform: uppercase !important;

    	    font-family: inherit;
}

ul {   
	list-style-type: square;;
	text-align: left;
	padding: 0px;
	margin-left: 20px;
	margin-right: 20px;
		color: #4a4a4a;
	
}

ul li {
		color: #4a4a4a;
}


ol {  
	list-style-position: outside;
	list-style-type: katakana;
	text-align: left;
		color: #4a4a4a;
}

ol li {

	color: #4a4a4a;
}

.icon {
	margin: 7px;
	border: 1px solid #9e9e9e;
	float: center;
	padding: 7px;
}

.border {
	margin left: 10px;
	float: left;
	padding: 0px;
}


.iconup {
	margin-right: 10px;
	margin-bottom: 10px;
}


.button {
	margin: 5px;
	border: 1px solid #bbbbbb;
	float: center;
	padding: 3px;
}

.display {
        max-width: 1000px;
	width: 100%;
	float:center;
        display: block;
}

.layout {
        display: block;
	color: #424242;
	float:left;
	margin: 10px;
	text-align: center;
	width: 350px;
}

.layout a,.layout a:link,.layout a:active,.layout a:visited{
        border-radius: 5px;
        border: 1px solid #9e9e9e;
        padding: 7px; 
        margin: 1px;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px; 
    cursor:url(/images/hand.png) , auto !important;
}

.layout a:hover{
        border-radius: 5px;
        border: 1px solid #b8b8b8;
        padding: 7px;
        margin: 1px;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px;
}

.set {
        display: block;
	color: #424242;
	float:left;
	margin: 5px 0px;
	text-align: center;

}

.wall {
        display: block;
	color: #424242;
	float:left;
	margin: 5px 0px;
	text-align: center;
	width: 500px;
}


.wall-btn {    border-radius: 5px;
        border: 1px solid #9e9e9e;
        padding: 7px; 
        margin: 1px;
	text-decoration: none;
	text-transform: uppercase;

    cursor:url(/images/hand.png) , auto !important;}


.wall-btn a:hover{
        border-radius: 5px;
        border: 1px solid #b8b8b8;
        padding: 7px;
        margin: 1px;
	text-decoration: none;
	text-transform: uppercase;

}


.set a,.set a:link,.set a:active,.set a:visited{
        border-radius: 5px;
        border: 1px solid #9e9e9e;
        padding: 7px; 
        margin: 1px;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px; 
    cursor:url(/images/hand.png) , auto !important;
}

.set a:hover{
        border-radius: 5px;
        border: 1px solid #b8b8b8;
        padding: 7px;
        margin: 1px;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px;
}

.iconcontainer {
        clear: both;
        display: block;
        max-width: 1200px;
        width: 100%;
        font-size: 11px;

	text-align: center; 
}
	
.iconcontainer a {

     line-height:20px;
        margin: 1px;
        font-size:12.5px;
	text-decoration: none;
}

/* pagination style */
.pagin {
    padding: 2px 0;
    margin: 0;
    font-size: 12pt;
}

.pagin * {
    padding: 2px 6px;
    margin: 0;
}

.pagin a {
    border: solid 1px #fff;
    background-color: #fff;
    color: #3479B7;
    text-decoration: none;
    text-transform: uppercase; 
}

.pagin a:visited {
    border: solid 1px #fff;
    background-color: #fff;
    color: #3479B7;
    text-decoration: none;
}

.pagin a:hover, .pagin a:active {
    border: solid 1px #fff;
    background-color: #fff;
    color: #777;
    text-decoration: none;
}

.pagin span {
    cursor: default;
    border: solid 1px #fff;
    background-color: #fff;
    color: #3479B7;
}

.pagin span.current {
    border: solid 1px #fff;
    background-color: #fff;
    color: #777;
    font-weight: bold;
}
	
div#icons {
    width: 1000px;
}


/*  FanUpdate 3.0  */
input { 
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #9e9e9e;
    padding: 7px; 
    margin: 1px;
    text-decoration: none;
    max-width: 450px;
}

textarea {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #9e9e9e;
    padding: 7px; 
    margin: 1px;
    text-decoration: none;
    max-width: 450px;
}

select, option { 
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #9e9e9e;
    padding: 7px; 
    margin: 1px;
    text-decoration: none;
    max-width: 450px;	
}

input[type="submit"]        {
        border-radius: 5px;
        border: 1px solid #9e9e9e;
	background:#fff;
	margin-left: 70px; 
	color: #9e9e9e; 
	cursor: pointer;   
	padding: 3px 8px;
	text-align: center;  
}

input[type="submit"]:hover  {
        border: 1px solid #3479B7;
	background:#3479B7; 
	color: #fff; 
}

input[type="cap"]        {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #9e9e9e;
    padding: 7px; 
    margin: 1px;
    text-decoration: none;
    width: 100px;  
}

div#fanupdate {}


div.post {}

p.catfile {
	padding: 0 0 0 3em;
}


div#comments {}

div.comment {
	clear: both;
	padding: 0.5em;
	margin-bottom: 10px;
}

div.comment p {
}

div.comment p.commenter {
	padding: 0;
}

div.odd {
	background: #fff;
}

div.author {
	color: #e89e00;
}

div#newComment {}

img.gravatar {
	margin-right:5px;
	border: 4px solid #d1d1d1;
	float: left;
	padding: 0px;
}

div.comments-form {}

form#comments-form {}

p#cmt-rules {}
p#cmt-moderation {}

label {
	display: block;
	float: left;

	text-align: left;
	margin: 0 0.5em 0 0;
	color: #929292;
	font-size: 12px !important;
}

.wysiwygmenu {
	display: block;
}
.wysiwygmenu a {
	padding: 0.125em 0.25em;
}

a.rss {}

div.archivelink {
	text-align: right;	
	margin: 2em 0 0 0;
    cursor:url(/images/hand.png) , auto !important;
}

div.credit {
	clear: both;
	text-align: center;
	border-top: 6px solid #eee;
	margin: 1em 0 0 0;
}

div.credit p {margin: 0;}

div.pagination
{
	text-align:center;
	margin:30px 0 15px 0;
	text-shadow:1px 1px 1px #fff;
}

div#comment {
	color: #424242;
	margin: 5px;
	margin-top: -10px;
	padding: 0px;
	max-width: 750px;
}

div#comment a,div#comment a:link,div#comment a:active,div#comment a:visited {
	color: #e89e00;
	text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

div#comment a:hover {
	color: #52b3fd;
	text-decoration: none;
}

.paginate { 
	text-align:center; 
	margin:auto;
	float: center;
}

.paginate a:link,.paginate a:visited {
	color: #3479B7; 
	padding:5px;
	margin: 2px;
	text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

.paginate a:hover {
	color: #3777B7;
	padding:5px;
	margin: 2px;
	text-decoration: none;
}

a.next:link,a.next:visited,a.prev:link,a.prev:visited {
	color: #3479B7;  
	padding:5px;
	margin: 2px;
	text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;

}

a.next:hover,a.prev:hover {
	color: #3777B7;
	padding:5px;
	margin: 2px;
	text-decoration: none;
    cursor:url(/images/hand.png) , auto !important;
}

.left {
	float: left;
	text-decoration: none;
}

.right {
	float: right;
	text-decoration: none;
}





.cd-top:hover {
	background-color: #3777B7 !important;
	opacity: 1;
}


.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 80px;
	right: 30px;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: #343434  url(http://aestharis.net/images/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 0.8;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: .8;
}
.no-touch .cd-top:hover {
	background-color: #6395C5;
	opacity: 1;
}

@media screen and (min-width: 480px) {
	.cd-top {
	    height: 40px;
	    width: 40px;
	    right: 30px;
	    bottom: 80px;
	  }
}

@media only screen and (min-width: 768px) {
	.cd-top {
	    height: 40px;
	    width: 40px;
	    right: 30px;
	    bottom: 80px;
	  }
}
@media only screen and (min-width: 1024px) {
	.cd-top {
	    height: 40px;
	    width: 40px;
	    right: 30px;
	    bottom: 80px;
	  }
}

#online {
	position:fixed;
	right:30px;
	bottom: 30px;
	background:#343434;
	border-radius: 5px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	z-index:9;
	opacity: 0.8;
}

#online a {
	color:#fff;
}




@media screen and (min-width: 480px) {
#online {
	position:fixed;
	right: 30px;
	bottom: 30px;
	background:#343434;
	border-radius: 5px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align:center;
	color:#fff;
	z-index:9;
	opacity: 0.8;
}

#online a {
	color:#fff;
}



code {
	font-family: consolas, courier;
	color: #666;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 12px !important;
    border-left: 5px solid #eee;
}




#content h8 {
    color: #5f7696;
    letter-spacing: 1px;
    margin-bottom: 2px;
    text-align: left;
    font-size: 16pt;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: normal !important;
}

::-webkit-scrollbar {
width:5px;
}


::-webkit-scrollbar-thumb {
    background-color : #3777B7;
    border-radius : 14px;
}

::-webkit-scrollbar-track {
    background-color : #272727;
}



.link-button {
    background: #ffffff;
    padding: 3px;
    -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 14%);
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 14%);
    margin: 7px !important;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 0.8;
cursor:url(/images/hand.png) , auto !important;
}



.link-button:hover {
  background: #3777B7;;
  padding: 3px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.14);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.14);
  margin: 7px !important;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; 
  opacity: 1;
cursor:url(/images/hand.png) , auto !important;
}

.circleimg {
float:right;
	margin-right: 10px;
	border: 2px solid #e3e4dd;
		padding: 5px;
	border-radius: 99px;
	
cursor:url(/images/hand.png) , auto !important;

}

.circleimg:hover {
float:right;
	margin-right: 10px;
	border: 2px solid #3777B7 !important;
	border-radius: 99px;
		padding: 5px;
		cursor:url(/images/hand.png) , auto !important;

}



.shadow {
    border: 6px solid #FFFFFF;
    -webkit-box-shadow: rgb(0 0 0 / 40%) 0px 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
    box-shadow: rgb(0 0 0 / 40%) 0px 1px 3px;
    clear: both;
    display: inline-block;
    margin: 6px;
}

    
    button, input, select, textarea {
    font-family: inherit;
  font-size: 12px !important;
      font-weight: 400 !important;
    font-family: inherit;
    line-height: inherit;
    cursor:url(/images/cursor.png) , auto !important;
}

button, select {
    text-transform: none;
    
      font-weight: 400 !important;
    font-family: inherit;
    cursor:url(/images/cursor.png) , auto !important;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    cursor:url(/images/cursor.png) , auto !important;
      font-weight: 400 !important;
    color: inherit;
}
select, option {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #9e9e9e;
    padding: 7px;
    margin: 1px;
    cursor:url(/images/cursor.png) , auto !important;
      font-weight: 400 !important;
    font-family: inherit;
    text-decoration: none;
    max-width: 450px;
}




.fa-sm {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor:url(/images/hand.png) , auto !important;
     color: #3777B7;
}

.fa-sm:hover {
    color: #3479B7;
    cursor:url(/images/hand.png) , auto !important;
}



.fa-lg {
    line-height: .75em;
    color: #ffffff;
        font-size: 1.6em !important;
    cursor:url(/images/hand.png) , auto !important;
    vertical-align: -15%;
}

.fa-lg:hover {
    color: #3479B7;
    cursor:url(/images/hand.png) , auto !important;
}
	
.textfeld {
    background-color: #FAFAFA;
    padding: 20px;
    margin-bottom: 15px;
    overflow:hidden;
height:1%;
}

.question {
    background-color: #efefef;
    padding: 10px;
    margin-right: 10px;
    width: 45%;
    float: left;
}



.answer  {
    float: left;
    width: 45%;
    padding: 10px;
    margin-top: -11px;
}


.question .name {
    color: #E43F1F;
    font: normal 16pt Calibri;
}

.answer .name {
    color: #E43F1F;
    font: normal 16pt Calibri;
}

.dates { display: block; text-align: left; font-size: 10px; 
color: #5D5D5D;
   font: normal 8pt Calibri; }
   
   * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.tip-box, tip-box {
    background-color: #F5FBFF;
    border: 1px solid #3777B7;
    color: #4a4a4a;
    padding: 12px 15px;
    margin: 20px 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    font-size: 12px;
}
